» Ubuntu » Pakketten

Error

two or more packages specified (libghc-language-javascript-doc quantal)